<?php

//dependent dropdown in php Database Connection

$conn = new mysqli('localhost', 'u00wiumd4xnrd', 'ukowysga7w5x', 'dbcov4clvrmrzn');

if ($conn->connect_error) {

die("Connection failed: " . $conn->connect_error);

}

?>